Bug 244413 - net/pecl-oauth2: Use USES=localbase:ldflags
Summary: net/pecl-oauth2: Use USES=localbase:ldflags
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-25 21:02 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2020-03-01 14:49 UTC (History)
0 users

See Also:
dbaio: maintainer-feedback+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2020-02-25 21:02:38 UTC
patch: https://people.FreeBSD.org/~sunpoet/patch/net-pecl-oauth2.txt
Comment 1 Danilo G. Baio freebsd_committer 2020-02-29 11:50:31 UTC
it looks fine, thanks
Comment 2 commit-hook freebsd_committer 2020-03-01 06:51:01 UTC
A commit references this bug:

Author: sunpoet
Date: Sun Mar  1 06:50:56 UTC 2020
New revision: 527534
URL: https://svnweb.freebsd.org/changeset/ports/527534

Log:
  Use USES=localbase:ldflags

  PR:		244413
  Submitted by:	sunpoet (myself)
  Approved by:	dbaio (maintainer)

Changes:
  head/net/pecl-oauth2/Makefile
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2020-03-01 06:52:23 UTC
Committed. Thanks!